<?xml version="1.0" encoding="utf-8"?>
<printerModels xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:noNamespaceSchemaLocation="PrinterSample.xsd">
	<printerModel name="BTP-R990">
		<group name="高级" name_eng="Advance">                		
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BTP-R990/1_Supermarket_2Color.prn"/>  	<!-- 双色 -->     
			<file name="自定义水印" name_eng="Watermark_userdefine" img="/watermark.png" type="WaterMark" path="/BTP-R990/1_Supermarket.prn"/>
			<file name="黑白" name_eng="Monochromatic" img="/monochromatic.png" type="Monochromatic" path="/BTP-R990/1_Monochromatic.prn"/>
			<file name="灰度" name_eng="Gray" img="/gray.png" type="Gray" path="/BTP-R990/1_Gray.prn"/>                <!-- 灰度 -->
			<file name="光栅" name_eng="RasterBitmap" img="/rasterbitmap.png" type="RasterBitmap" path="/Common" />               <!-- 光栅 -->
			<file name="正面向上" name_eng="Right Side Up" img="/rightsideup.png" type="RightSideUp" path="/BTP-R990/1_Supermarket_RightSideUp.prn"/>		<!-- 倒置 -->
			<file name="不省纸" name_eng="Not save paper" img="/save0.png" type="SavePaper" path="/BTP-R990/1_Not save paper.prn"/>              <!-- 省纸 -->
			<file name="25%省纸" name_eng="25% save paper" img="/save25.png" type="SavePaper" path="/BTP-R990/2_25 save paper.prn"/>
			<file name="50%省纸" name_eng="50% save paper" img="/save50.png" type="SavePaper" path="/BTP-R990/3_50 save paper.prn"/>
			<file name="75%省纸" name_eng="75% save paper" img="/save75.png" type="SavePaper" path="/BTP-R990/4_75 save paper.prn"/>
			<file name="100%省纸" name_eng="100% save paper" img="/save100.png" type="SavePaper" path="/BTP-R990/5_100 save paper.prn"/>
		</group>
		<group name="一维条码" name_eng="BarCode-1D">			<!-- 条码 -->
			<file name="UPC-A" name_eng="UPC-A" img="/UPC-A.png" type="BarCode" path="/BTP-R990/1_UPC-A.prn"/>
			<file name="UPC-E" name_eng="UPC-E" img="/UPC-E.png" type="BarCode" path="/BTP-R990/2_UPC-E.prn"/>
			<file name="EAN-13" name_eng="EAN-13" img="/EAN13.png" type="BarCode" path="/BTP-R990/3_EAN-13.prn"/>
			<file name="EAN-8" name_eng="EAN-8" img="/EAN-8.png" type="BarCode" path="/BTP-R990/4_EAN-8.prn"/>
			<file name="CODE39" name_eng="CODE39" img="/Code39.png" type="BarCode" path="/BTP-R990/5_CODE39.prn"/>
			<file name="ITF" name_eng="ITF" img="/ITF.png" type="BarCode" path="/BTP-R990/6_ITF.prn"/>
			<file name="CODEBAR" name_eng="CODEBAR" img="/CodeBar.png" type="BarCode" path="/BTP-R990/7_CODABAR.prn"/>
			<file name="CODE93" name_eng="CODE93" img="/Code93.png" type="BarCode" path="/BTP-R990/8_CODE93.prn"/>
			<file name="CODE128" name_eng="CODE128" img="/Code128.png" type="BarCode" path="/BTP-R990/9_CODE128.prn"/>
		</group>
		<group name="二维条码" name_eng="BarCode-2D">
			<file name="PDF417" name_eng="PDF417" img="/PDF417.png" type="BarCode" path="/BTP-R990/a_PDF417.prn"/>
			<file name="MAXICODE" name_eng="MAXICODE" img="/MaxiCode.png" type="BarCode" path="/BTP-R990/b_MAXICODE.prn"/>
			<file name="QR" name_eng="QR" img="/QRCode.png" type="BarCode" path="/BTP-R990/c_QR.prn"/>
			<file name="GS1" name_eng="GS1" img="/GS1128.png" type="BarCode" path="/BTP-R990/d_GS1.prn"/>
		</group>
		<group name="双面示例" name_eng="Duplex">
			<file name="双面" name_eng="Duplex" img="/duplex.png" type="Duplex" path="/Common/1_Duplex.prn"/>                  <!-- 双面 -->
			<file name="页眉页脚" name_eng="Top Bottom Message" img="/topbottommsg.png" type="Duplex" path="/Common/4_Top Bottom Message.prn"/>
			<file name="正反面交换" name_eng="Swap Front Back Side" img="/swap.png" type="Duplex" path="/Common/6_Swap Front Back Side.prn"/>
			<file name="分割收据" name_eng="Duplex Split Receipt" img="/split.png" type="Duplex" path="/Common/2_Duplex Split Receipt.prn"/>
			<file name="预定义图片" name_eng="Duplex Predefined Image" img="/preimage.png" type="Duplex" path="/Common/5_Duplex Predefined Image.prn"/>
			<file name="倒置" name_eng="Upside Down" img="/upsidedown.png" type="Duplex" path="/Common/7_Upside Down.prn"/>
			<file name="双面打印" name_eng="Print On Both Side" img="/duplex.png" type="Duplex" path="/Common/3_Print On Both Side.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/Common" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BTP-R880NP">
		<group name="高级" name_eng="Advance">
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BTP-R880NP/1_Supermarket_2Color.prn"/>
			<file name="自定义水印" name_eng="Watermark_userdefine" img="/watermark.png" type="WaterMark" path="/BTP-R880NP/1_Supermarket.prn"/>
			<file name="黑白" name_eng="Monochromatic" img="/monochromatic.png" type="Monochromatic" path="/BTP-R880NP/1_Monochromatic.prn"/>
			<file name="灰度" name_eng="Gray" img="/gray.png" type="Gray" path="/BTP-R880NP/1_Gray.prn"/>
			<file name="光栅" name_eng="RasterBitmap" img="/rasterbitmap.png" type="RasterBitmap" path="/Common" />               <!-- 光栅 -->
			<file name="正面向上" name_eng="Right Side Up" img="/rightsideup.png" type="RightSideUp" path="/BTP-R880NP/1_Supermarket_RightSideUp.prn"/>		<!-- 倒置 -->
			<file name="不省纸" name_eng="Not save paper" img="/save0.png" type="SavePaper" path="/BTP-R880NP/1_Not save paper.prn"/>              <!-- 省纸 -->
			<file name="25%省纸" name_eng="25% save paper" img="/save25.png" type="SavePaper" path="/BTP-R880NP/2_25 save paper.prn"/>
			<file name="50%省纸" name_eng="50% save paper" img="/save50.png" type="SavePaper" path="/BTP-R880NP/3_50 save paper.prn"/>
			<file name="75%省纸" name_eng="75% save paper" img="/save75.png" type="SavePaper" path="/BTP-R880NP/4_75 save paper.prn"/>
			<file name="100%省纸" name_eng="100% save paper" img="/save100.png" type="SavePaper" path="/BTP-R880NP/5_100 save paper.prn"/>
		</group>
		<group name="一维条码" name_eng="BarCode-1D">
			<file name="UPC-A" name_eng="UPC-A" img="/UPC-A.png" type="BarCode" path="/BTP-R880NP/1_UPC-A.prn"/>
			<file name="UPC-E" name_eng="UPC-E" img="/UPC-E.png" type="BarCode" path="/BTP-R880NP/2_UPC-E.prn"/>
			<file name="EAN-13" name_eng="EAN-13" img="/EAN13.png" type="BarCode" path="/BTP-R880NP/3_EAN-13.prn"/>
			<file name="EAN-8" name_eng="EAN-8" img="/EAN-8.png" type="BarCode" path="/BTP-R880NP/4_EAN-8.prn"/>
			<file name="CODE39" name_eng="CODE39" img="/Code39.png" type="BarCode" path="/BTP-R880NP/5_CODE39.prn"/>
			<file name="ITF" name_eng="ITF" img="/ITF.png" type="BarCode" path="/BTP-R880NP/6_ITF.prn"/>
			<file name="CODEBAR" name_eng="CODEBAR" img="/CodeBar.png" type="BarCode" path="/BTP-R880NP/7_CODABAR.prn"/>
			<file name="CODE93" name_eng="CODE93" img="/Code93.png" type="BarCode" path="/BTP-R880NP/8_CODE93.prn"/>
			<file name="CODE128" name_eng="CODE128" img="/Code128.png" type="BarCode" path="/BTP-R880NP/9_CODE128.prn"/>
		</group>
		<group name="二维条码" name_eng="BarCode-2D">	
			<file name="PDF417" name_eng="PDF417" img="/PDF417.png" type="BarCode" path="/BTP-R880NP/a_PDF417.prn"/>
			<file name="MAXICODE" name_eng="MAXICODE" img="/MaxiCode.png" type="BarCode" path="/BTP-R880NP/b_MAXICODE.prn"/>
			<file name="QR" name_eng="QR" img="/QRCode.png" type="BarCode" path="/BTP-R880NP/c_QR.prn"/>
			<file name="GS1" name_eng="GS1" img="/GS1128.png" type="BarCode" path="/BTP-R880NP/d_GS1.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BTP-R880NP" />
		</group>
	</printerModel>
	<printerModel name="BTP-M300">
		<group name="预定义" name_eng="Predefined">
			<file name="预定义" name_eng="Predefined" img="/predefined.png" type="Predefined" path="/BTP-M300/1_Supermarket.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BTP-M300" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BT-T080">
		<group name="票据尺寸" name_eng="ReceiptSize">
			<file name="80mm" name_eng="80mm" img="/80mm.png" type="80mm" path="/BT-T080/80mmSample.prn"/>
			<file name="最小尺寸" name_eng="MinSize" img="/minsize.png" type="MinPrinterLength" path="/Common/MinSize.prn"/>
			<file name="自检页" name_eng="SelfTest" img="/selfcheck.png" type="PrinterProperty" path="/Common/SelfTest.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BT-T080" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BK-T680">
		<group name="票据尺寸" name_eng="ReceiptSize">
			<file name="56mm" name_eng="56mm" img="/56mm.png" type="56mm" path="/BK-T680/56mmSample.prn"/>
			<file name="80mm" name_eng="80mm" img="/80mm.png" type="80mm" path="/BK-T680/80mmSample.prn"/>
			<file name="字符" name_eng="Character" img="/character.png" type="Character" path="/BK-T680/Character.prn"/>
			<file name="最小尺寸" name_eng="MinSize" img="/minsize.png" type="MinPrinterLength" path="/Common/MinSize.prn"/>
			<file name="自检页" name_eng="SelfTest" img="/selfcheck.png" type="PrinterProperty" path="/Common/SelfTest.prn"/>
		</group>
		<group name="高级" name_eng="Advance">                		
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BK-T680/TwoColor.prn"/>  	<!-- 双色 -->     
			<file name="水印" name_eng="Watermark" img="/watermark.png" type="WaterMark" path="/BK-T680/Watermark.prn"/>		<!-- 水印 -->
			<file name="灰度" name_eng="Gray" img="/gray.png" type="Gray" path="/BK-T680/Gray.prn"/>                <!-- 灰度 -->
			<file name="光栅" name_eng="RasterBitmap" img="/rasterbitmap.png" type="RasterBitmap" path="/Common" />               <!-- 光栅 -->
			<file name="倒置" name_eng="UpsideDown" img="/upsidedown.png" type="UpsideDown" path="/BK-T680/UpsideDown.prn"/>		<!-- 倒置 -->
		</group>
		<group name="套打" name_eng="Chromato">
			<file name="银行票据" name_eng="Bank Receipt" img="/chromato.png" type="Chromato" path="/BK-T680/Bank.prn">                 <!-- 套打 -->
				<Data name="Card No" value="0000 0000 1111" x="130" y="200"/>
				<Data name="Acquire Number" value="001" x="500" y="200"/>
				<Data name="Amount" value="5000.00" x="140" y="275"/>
				<Data name="ATM ID" value="011" x="430" y="275"/>
				<Data name="Trans Type" value="Bank wire deposits" x="150" y="340"/>
				<Data name="In Card No" value="0000 1111 1234" x="170" y="420"/>
				<Data name="In Date" value="2012/10/07" x="470" y="420"/>
				<Data name="Out Card No" value="0000 1111 5678" x="170" y="500"/>
				<Data name="Out Date" value="2012/10/12" x="470" y="500"/>
			</file>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BK-T680" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BTP-U60">
		<group name="高级" name_eng="Advance">                		
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BTP-U60/1_Supermarket_2Color.prn"/>  	<!-- 双色 -->     
			<file name="灰度" name_eng="Gray" img="/gray.png" type="Gray" path="/BTP-U60/1_Gray.prn"/>                <!-- 灰度 -->
			<file name="黑白" name_eng="Monochromatic" img="/monochromatic.png" type="Monochromatic" path="/BTP-U60/1_Monochromatic.prn"/>
			<file name="正面向上" name_eng="Right Side Up" img="/rightsideup.png" type="RightSideUp" path="/BTP-U60/1_Supermarket_RightSideUp.prn"/>		<!-- 倒置 -->
			<file name="不省纸" name_eng="Not save paper" img="/save0.png" type="SavePaper" path="/BTP-U60/1_Not save paper.prn"/>              <!-- 省纸 -->
			<file name="25%省纸" name_eng="25% save paper" img="/save25.png" type="SavePaper" path="/BTP-U60/2_25% save paper.prn"/>
			<file name="50%省纸" name_eng="50% save paper" img="/save50.png" type="SavePaper" path="/BTP-U60/3_50% save paper.prn"/>
			<file name="75%省纸" name_eng="75% save paper" img="/save75.png" type="SavePaper" path="/BTP-U60/4_75% save paper.prn"/>
			<file name="100%省纸" name_eng="100% save paper" img="/save100.png" type="SavePaper" path="/BTP-U60/5_100% save paper.prn"/>
			<file name="水印" name_eng="Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/1_Watermark_blowup.prn"/>		<!-- 水印 -->
			<file name="45°水印" name_eng="45°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/2_Watermark_45degree.prn"/>
			<file name="145°水印" name_eng="145°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/3_Watermark_145degree.prn"/>
		</group>
		<group name="一维条码" name_eng="BarCode-1D">			<!-- 条码 -->
			<file name="UPC-A" name_eng="UPC-A" img="/UPC-A.png" type="BarCode" path="/BTP-U60/1_UPC-A.prn"/>
			<file name="UPC-E" name_eng="UPC-E" img="/UPC-E.png" type="BarCode" path="/BTP-U60/2_UPC-E.prn"/>
			<file name="EAN-13" name_eng="EAN-13" img="/EAN13.png" type="BarCode" path="/BTP-U60/3_EAN-13.prn"/>
			<file name="EAN-8" name_eng="EAN-8" img="/EAN-8.png" type="BarCode" path="/BTP-U60/4_EAN-8.prn"/>
			<file name="CODE39" name_eng="CODE39" img="/Code39.png" type="BarCode" path="/BTP-U60/5_CODE39.prn"/>
			<file name="ITF" name_eng="ITF" img="/ITF.png" type="BarCode" path="/BTP-U60/6_ITF.prn"/>
			<file name="CODEBAR" name_eng="CODEBAR" img="/CodeBar.png" type="BarCode" path="/BTP-U60/7_CODABAR.prn"/>
			<file name="CODE93" name_eng="CODE93" img="/Code93.png" type="BarCode" path="/BTP-U60/8_CODE93.prn"/>
			<file name="CODE128" name_eng="CODE128" img="/Code128.png" type="BarCode" path="/BTP-U60/9_CODE128.prn"/>
		</group>
		<group name="二维条码" name_eng="BarCode-2D">
			<file name="QR" name_eng="QR" img="/QRCode.png" type="BarCode" path="/BTP-U60/c_QR.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BK-T680" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BTP-U80">
		<group name="高级" name_eng="Advance">                		
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BTP-U60/1_Supermarket_2Color.prn"/>  	<!-- 双色 -->     
			<file name="灰度" name_eng="Gray" img="/gray.png" type="Gray" path="/BTP-U60/1_Gray.prn"/>                <!-- 灰度 -->
			<file name="黑白" name_eng="Monochromatic" img="/monochromatic.png" type="Monochromatic" path="/BTP-U60/1_Monochromatic.prn"/>
			<file name="正面向上" name_eng="Right Side Up" img="/rightsideup.png" type="RightSideUp" path="/BTP-U60/1_Supermarket_RightSideUp.prn"/>		<!-- 倒置 -->
			<file name="不省纸" name_eng="Not save paper" img="/save0.png" type="SavePaper" path="/BTP-U60/1_Not save paper.prn"/>              <!-- 省纸 -->
			<file name="25%省纸" name_eng="25% save paper" img="/save25.png" type="SavePaper" path="/BTP-U60/2_25% save paper.prn"/>
			<file name="50%省纸" name_eng="50% save paper" img="/save50.png" type="SavePaper" path="/BTP-U60/3_50% save paper.prn"/>
			<file name="75%省纸" name_eng="75% save paper" img="/save75.png" type="SavePaper" path="/BTP-U60/4_75% save paper.prn"/>
			<file name="100%省纸" name_eng="100% save paper" img="/save100.png" type="SavePaper" path="/BTP-U60/5_100% save paper.prn"/>
			<file name="水印" name_eng="Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/1_Watermark_blowup.prn"/>		<!-- 水印 -->
			<file name="45°水印" name_eng="45°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/2_Watermark_45degree.prn"/>
			<file name="145°水印" name_eng="145°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/3_Watermark_145degree.prn"/>
		</group>
		<group name="一维条码" name_eng="BarCode-1D">			<!-- 条码 -->
			<file name="UPC-A" name_eng="UPC-A" img="/UPC-A.png" type="BarCode" path="/BTP-U60/1_UPC-A.prn"/>
			<file name="UPC-E" name_eng="UPC-E" img="/UPC-E.png" type="BarCode" path="/BTP-U60/2_UPC-E.prn"/>
			<file name="EAN-13" name_eng="EAN-13" img="/EAN13.png" type="BarCode" path="/BTP-U60/3_EAN-13.prn"/>
			<file name="EAN-8" name_eng="EAN-8" img="/EAN-8.png" type="BarCode" path="/BTP-U60/4_EAN-8.prn"/>
			<file name="CODE39" name_eng="CODE39" img="/Code39.png" type="BarCode" path="/BTP-U60/5_CODE39.prn"/>
			<file name="ITF" name_eng="ITF" img="/ITF.png" type="BarCode" path="/BTP-U60/6_ITF.prn"/>
			<file name="CODEBAR" name_eng="CODEBAR" img="/CodeBar.png" type="BarCode" path="/BTP-U60/7_CODABAR.prn"/>
			<file name="CODE93" name_eng="CODE93" img="/Code93.png" type="BarCode" path="/BTP-U60/8_CODE93.prn"/>
			<file name="CODE128" name_eng="CODE128" img="/Code128.png" type="BarCode" path="/BTP-U60/9_CODE128.prn"/>
		</group>
		<group name="二维条码" name_eng="BarCode-2D">
			<file name="QR" name_eng="QR" img="/QRCode.png" type="BarCode" path="/BTP-U60/c_QR.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BK-T680" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BTP-U80PLUS">
		<group name="高级" name_eng="Advance">                		
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BTP-U60/1_Supermarket_2Color.prn"/>  	<!-- 双色 -->     
			<file name="灰度" name_eng="Gray" img="/gray.png" type="Gray" path="/BTP-U60/1_Gray.prn"/>                <!-- 灰度 -->
			<file name="黑白" name_eng="Monochromatic" img="/monochromatic.png" type="Monochromatic" path="/BTP-U60/1_Monochromatic.prn"/>
			<file name="正面向上" name_eng="Right Side Up" img="/rightsideup.png" type="RightSideUp" path="/BTP-U60/1_Supermarket_RightSideUp.prn"/>		<!-- 倒置 -->
			<file name="不省纸" name_eng="Not save paper" img="/save0.png" type="SavePaper" path="/BTP-U60/1_Not save paper.prn"/>              <!-- 省纸 -->
			<file name="25%省纸" name_eng="25% save paper" img="/save25.png" type="SavePaper" path="/BTP-U60/2_25% save paper.prn"/>
			<file name="50%省纸" name_eng="50% save paper" img="/save50.png" type="SavePaper" path="/BTP-U60/3_50% save paper.prn"/>
			<file name="75%省纸" name_eng="75% save paper" img="/save75.png" type="SavePaper" path="/BTP-U60/4_75% save paper.prn"/>
			<file name="100%省纸" name_eng="100% save paper" img="/save100.png" type="SavePaper" path="/BTP-U60/5_100% save paper.prn"/>
			<file name="水印" name_eng="Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/1_Watermark_blowup.prn"/>		<!-- 水印 -->
			<file name="45°水印" name_eng="45°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/2_Watermark_45degree.prn"/>
			<file name="145°水印" name_eng="145°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/3_Watermark_145degree.prn"/>
		</group>
		<group name="一维条码" name_eng="BarCode-1D">			<!-- 条码 -->
			<file name="UPC-A" name_eng="UPC-A" img="/UPC-A.png" type="BarCode" path="/BTP-U60/1_UPC-A.prn"/>
			<file name="UPC-E" name_eng="UPC-E" img="/UPC-E.png" type="BarCode" path="/BTP-U60/2_UPC-E.prn"/>
			<file name="EAN-13" name_eng="EAN-13" img="/EAN13.png" type="BarCode" path="/BTP-U60/3_EAN-13.prn"/>
			<file name="EAN-8" name_eng="EAN-8" img="/EAN-8.png" type="BarCode" path="/BTP-U60/4_EAN-8.prn"/>
			<file name="CODE39" name_eng="CODE39" img="/Code39.png" type="BarCode" path="/BTP-U60/5_CODE39.prn"/>
			<file name="ITF" name_eng="ITF" img="/ITF.png" type="BarCode" path="/BTP-U60/6_ITF.prn"/>
			<file name="CODEBAR" name_eng="CODEBAR" img="/CodeBar.png" type="BarCode" path="/BTP-U60/7_CODABAR.prn"/>
			<file name="CODE93" name_eng="CODE93" img="/Code93.png" type="BarCode" path="/BTP-U60/8_CODE93.prn"/>
			<file name="CODE128" name_eng="CODE128" img="/Code128.png" type="BarCode" path="/BTP-U60/9_CODE128.prn"/>
		</group>
		<group name="二维条码" name_eng="BarCode-2D">
			<file name="QR" name_eng="QR" img="/QRCode.png" type="BarCode" path="/BTP-U60/c_QR.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BK-T680" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BTP-U82">
		<group name="高级" name_eng="Advance">                		
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BTP-U60/1_Supermarket_2Color.prn"/>  	<!-- 双色 -->     
			<file name="灰度" name_eng="Gray" img="/gray.png" type="Gray" path="/BTP-U60/1_Gray.prn"/>                <!-- 灰度 -->
			<file name="黑白" name_eng="Monochromatic" img="/monochromatic.png" type="Monochromatic" path="/BTP-U60/1_Monochromatic.prn"/>
			<file name="正面向上" name_eng="Right Side Up" img="/rightsideup.png" type="RightSideUp" path="/BTP-U60/1_Supermarket_RightSideUp.prn"/>		<!-- 倒置 -->
			<file name="不省纸" name_eng="Not save paper" img="/save0.png" type="SavePaper" path="/BTP-U60/1_Not save paper.prn"/>              <!-- 省纸 -->
			<file name="25%省纸" name_eng="25% save paper" img="/save25.png" type="SavePaper" path="/BTP-U60/2_25% save paper.prn"/>
			<file name="50%省纸" name_eng="50% save paper" img="/save50.png" type="SavePaper" path="/BTP-U60/3_50% save paper.prn"/>
			<file name="75%省纸" name_eng="75% save paper" img="/save75.png" type="SavePaper" path="/BTP-U60/4_75% save paper.prn"/>
			<file name="100%省纸" name_eng="100% save paper" img="/save100.png" type="SavePaper" path="/BTP-U60/5_100% save paper.prn"/>
			<file name="水印" name_eng="Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/1_Watermark_blowup.prn"/>		<!-- 水印 -->
			<file name="45°水印" name_eng="45°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/2_Watermark_45degree.prn"/>
			<file name="145°水印" name_eng="145°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/3_Watermark_145degree.prn"/>
		</group>
		<group name="一维条码" name_eng="BarCode-1D">			<!-- 条码 -->
			<file name="UPC-A" name_eng="UPC-A" img="/UPC-A.png" type="BarCode" path="/BTP-U60/1_UPC-A.prn"/>
			<file name="UPC-E" name_eng="UPC-E" img="/UPC-E.png" type="BarCode" path="/BTP-U60/2_UPC-E.prn"/>
			<file name="EAN-13" name_eng="EAN-13" img="/EAN13.png" type="BarCode" path="/BTP-U60/3_EAN-13.prn"/>
			<file name="EAN-8" name_eng="EAN-8" img="/EAN-8.png" type="BarCode" path="/BTP-U60/4_EAN-8.prn"/>
			<file name="CODE39" name_eng="CODE39" img="/Code39.png" type="BarCode" path="/BTP-U60/5_CODE39.prn"/>
			<file name="ITF" name_eng="ITF" img="/ITF.png" type="BarCode" path="/BTP-U60/6_ITF.prn"/>
			<file name="CODEBAR" name_eng="CODEBAR" img="/CodeBar.png" type="BarCode" path="/BTP-U60/7_CODABAR.prn"/>
			<file name="CODE93" name_eng="CODE93" img="/Code93.png" type="BarCode" path="/BTP-U60/8_CODE93.prn"/>
			<file name="CODE128" name_eng="CODE128" img="/Code128.png" type="BarCode" path="/BTP-U60/9_CODE128.prn"/>
		</group>
		<group name="二维条码" name_eng="BarCode-2D">
			<file name="QR" name_eng="QR" img="/QRCode.png" type="BarCode" path="/BTP-U60/c_QR.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BK-T680" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BTP-U80II">
		<group name="高级" name_eng="Advance">                		
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BTP-U60/1_Supermarket_2Color.prn"/>  	<!-- 双色 -->     
			<file name="灰度" name_eng="Gray" img="/gray.png" type="Gray" path="/BTP-U60/1_Gray.prn"/>                <!-- 灰度 -->
			<file name="黑白" name_eng="Monochromatic" img="/monochromatic.png" type="Monochromatic" path="/BTP-U60/1_Monochromatic.prn"/>
			<file name="正面向上" name_eng="Right Side Up" img="/rightsideup.png" type="RightSideUp" path="/BTP-U60/1_Supermarket_RightSideUp.prn"/>		<!-- 倒置 -->
			<file name="不省纸" name_eng="Not save paper" img="/save0.png" type="SavePaper" path="/BTP-U60/1_Not save paper.prn"/>              <!-- 省纸 -->
			<file name="25%省纸" name_eng="25% save paper" img="/save25.png" type="SavePaper" path="/BTP-U60/2_25% save paper.prn"/>
			<file name="50%省纸" name_eng="50% save paper" img="/save50.png" type="SavePaper" path="/BTP-U60/3_50% save paper.prn"/>
			<file name="75%省纸" name_eng="75% save paper" img="/save75.png" type="SavePaper" path="/BTP-U60/4_75% save paper.prn"/>
			<file name="100%省纸" name_eng="100% save paper" img="/save100.png" type="SavePaper" path="/BTP-U60/5_100% save paper.prn"/>
			<file name="水印" name_eng="Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/1_Watermark_blowup.prn"/>		<!-- 水印 -->
			<file name="45°水印" name_eng="45°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/2_Watermark_45degree.prn"/>
			<file name="145°水印" name_eng="145°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/3_Watermark_145degree.prn"/>
		</group>
		<group name="一维条码" name_eng="BarCode-1D">			<!-- 条码 -->
			<file name="UPC-A" name_eng="UPC-A" img="/UPC-A.png" type="BarCode" path="/BTP-U60/1_UPC-A.prn"/>
			<file name="UPC-E" name_eng="UPC-E" img="/UPC-E.png" type="BarCode" path="/BTP-U60/2_UPC-E.prn"/>
			<file name="EAN-13" name_eng="EAN-13" img="/EAN13.png" type="BarCode" path="/BTP-U60/3_EAN-13.prn"/>
			<file name="EAN-8" name_eng="EAN-8" img="/EAN-8.png" type="BarCode" path="/BTP-U60/4_EAN-8.prn"/>
			<file name="CODE39" name_eng="CODE39" img="/Code39.png" type="BarCode" path="/BTP-U60/5_CODE39.prn"/>
			<file name="ITF" name_eng="ITF" img="/ITF.png" type="BarCode" path="/BTP-U60/6_ITF.prn"/>
			<file name="CODEBAR" name_eng="CODEBAR" img="/CodeBar.png" type="BarCode" path="/BTP-U60/7_CODABAR.prn"/>
			<file name="CODE93" name_eng="CODE93" img="/Code93.png" type="BarCode" path="/BTP-U60/8_CODE93.prn"/>
			<file name="CODE128" name_eng="CODE128" img="/Code128.png" type="BarCode" path="/BTP-U60/9_CODE128.prn"/>
		</group>
		<group name="二维条码" name_eng="BarCode-2D">
			<file name="QR" name_eng="QR" img="/QRCode.png" type="BarCode" path="/BTP-U60/c_QR.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BK-T680" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BTP-98NPPIV">
		<group name="高级" name_eng="Advance">                		
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BTP-U60/1_Supermarket_2Color.prn"/>  	<!-- 双色 -->     
			<file name="灰度" name_eng="Gray" img="/gray.png" type="Gray" path="/BTP-U60/1_Gray.prn"/>                <!-- 灰度 -->
			<file name="黑白" name_eng="Monochromatic" img="/monochromatic.png" type="Monochromatic" path="/BTP-U60/1_Monochromatic.prn"/>
			<file name="正面向上" name_eng="Right Side Up" img="/rightsideup.png" type="RightSideUp" path="/BTP-U60/1_Supermarket_RightSideUp.prn"/>		<!-- 倒置 -->
			<file name="不省纸" name_eng="Not save paper" img="/save0.png" type="SavePaper" path="/BTP-U60/1_Not save paper.prn"/>              <!-- 省纸 -->
			<file name="25%省纸" name_eng="25% save paper" img="/save25.png" type="SavePaper" path="/BTP-U60/2_25% save paper.prn"/>
			<file name="50%省纸" name_eng="50% save paper" img="/save50.png" type="SavePaper" path="/BTP-U60/3_50% save paper.prn"/>
			<file name="75%省纸" name_eng="75% save paper" img="/save75.png" type="SavePaper" path="/BTP-U60/4_75% save paper.prn"/>
			<file name="100%省纸" name_eng="100% save paper" img="/save100.png" type="SavePaper" path="/BTP-U60/5_100% save paper.prn"/>
			<file name="水印" name_eng="Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/1_Watermark_blowup.prn"/>		<!-- 水印 -->
			<file name="45°水印" name_eng="45°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/2_Watermark_45degree.prn"/>
			<file name="145°水印" name_eng="145°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/3_Watermark_145degree.prn"/>
		</group>
		<group name="一维条码" name_eng="BarCode-1D">			<!-- 条码 -->
			<file name="UPC-A" name_eng="UPC-A" img="/UPC-A.png" type="BarCode" path="/BTP-U60/1_UPC-A.prn"/>
			<file name="UPC-E" name_eng="UPC-E" img="/UPC-E.png" type="BarCode" path="/BTP-U60/2_UPC-E.prn"/>
			<file name="EAN-13" name_eng="EAN-13" img="/EAN13.png" type="BarCode" path="/BTP-U60/3_EAN-13.prn"/>
			<file name="EAN-8" name_eng="EAN-8" img="/EAN-8.png" type="BarCode" path="/BTP-U60/4_EAN-8.prn"/>
			<file name="CODE39" name_eng="CODE39" img="/Code39.png" type="BarCode" path="/BTP-U60/5_CODE39.prn"/>
			<file name="ITF" name_eng="ITF" img="/ITF.png" type="BarCode" path="/BTP-U60/6_ITF.prn"/>
			<file name="CODEBAR" name_eng="CODEBAR" img="/CodeBar.png" type="BarCode" path="/BTP-U60/7_CODABAR.prn"/>
			<file name="CODE93" name_eng="CODE93" img="/Code93.png" type="BarCode" path="/BTP-U60/8_CODE93.prn"/>
			<file name="CODE128" name_eng="CODE128" img="/Code128.png" type="BarCode" path="/BTP-U60/9_CODE128.prn"/>
		</group>
		<group name="二维条码" name_eng="BarCode-2D">
			<file name="QR" name_eng="QR" img="/QRCode.png" type="BarCode" path="/BTP-U60/c_QR.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BK-T680" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BTP-N80">
		<group name="高级" name_eng="Advance">                		
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BTP-U60/1_Supermarket_2Color.prn"/>  	<!-- 双色 -->     
			<file name="灰度" name_eng="Gray" img="/gray.png" type="Gray" path="/BTP-U60/1_Gray.prn"/>                <!-- 灰度 -->
			<file name="黑白" name_eng="Monochromatic" img="/monochromatic.png" type="Monochromatic" path="/BTP-U60/1_Monochromatic.prn"/>
			<file name="正面向上" name_eng="Right Side Up" img="/rightsideup.png" type="RightSideUp" path="/BTP-U60/1_Supermarket_RightSideUp.prn"/>		<!-- 倒置 -->
			<file name="不省纸" name_eng="Not save paper" img="/save0.png" type="SavePaper" path="/BTP-U60/1_Not save paper.prn"/>              <!-- 省纸 -->
			<file name="25%省纸" name_eng="25% save paper" img="/save25.png" type="SavePaper" path="/BTP-U60/2_25% save paper.prn"/>
			<file name="50%省纸" name_eng="50% save paper" img="/save50.png" type="SavePaper" path="/BTP-U60/3_50% save paper.prn"/>
			<file name="75%省纸" name_eng="75% save paper" img="/save75.png" type="SavePaper" path="/BTP-U60/4_75% save paper.prn"/>
			<file name="100%省纸" name_eng="100% save paper" img="/save100.png" type="SavePaper" path="/BTP-U60/5_100% save paper.prn"/>
			<file name="水印" name_eng="Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/1_Watermark_blowup.prn"/>		<!-- 水印 -->
			<file name="45°水印" name_eng="45°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/2_Watermark_45degree.prn"/>
			<file name="145°水印" name_eng="145°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/3_Watermark_145degree.prn"/>
		</group>
		<group name="一维条码" name_eng="BarCode-1D">			<!-- 条码 -->
			<file name="UPC-A" name_eng="UPC-A" img="/UPC-A.png" type="BarCode" path="/BTP-U60/1_UPC-A.prn"/>
			<file name="UPC-E" name_eng="UPC-E" img="/UPC-E.png" type="BarCode" path="/BTP-U60/2_UPC-E.prn"/>
			<file name="EAN-13" name_eng="EAN-13" img="/EAN13.png" type="BarCode" path="/BTP-U60/3_EAN-13.prn"/>
			<file name="EAN-8" name_eng="EAN-8" img="/EAN-8.png" type="BarCode" path="/BTP-U60/4_EAN-8.prn"/>
			<file name="CODE39" name_eng="CODE39" img="/Code39.png" type="BarCode" path="/BTP-U60/5_CODE39.prn"/>
			<file name="ITF" name_eng="ITF" img="/ITF.png" type="BarCode" path="/BTP-U60/6_ITF.prn"/>
			<file name="CODEBAR" name_eng="CODEBAR" img="/CodeBar.png" type="BarCode" path="/BTP-U60/7_CODABAR.prn"/>
			<file name="CODE93" name_eng="CODE93" img="/Code93.png" type="BarCode" path="/BTP-U60/8_CODE93.prn"/>
			<file name="CODE128" name_eng="CODE128" img="/Code128.png" type="BarCode" path="/BTP-U60/9_CODE128.prn"/>
		</group>
		<group name="二维条码" name_eng="BarCode-2D">
			<file name="QR" name_eng="QR" img="/QRCode.png" type="BarCode" path="/BTP-U60/c_QR.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BK-T680" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BTP-NL58">
		<group name="高级" name_eng="Advance">                		
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BTP-U60/1_Supermarket_2Color.prn"/>  	<!-- 双色 -->     
			<file name="黑白" name_eng="Monochromatic" img="/monochromatic.png" type="Monochromatic" path="/BTP-U60/1_Monochromatic.prn"/>
		</group>
		<group name="一维条码" name_eng="BarCode-1D">			<!-- 条码 -->
			<file name="UPC-A" name_eng="UPC-A" img="/UPC-A.png" type="BarCode" path="/BTP-U60/1_UPC-A.prn"/>
			<file name="UPC-E" name_eng="UPC-E" img="/UPC-E.png" type="BarCode" path="/BTP-U60/2_UPC-E.prn"/>
			<file name="EAN-13" name_eng="EAN-13" img="/EAN13.png" type="BarCode" path="/BTP-U60/3_EAN-13.prn"/>
			<file name="EAN-8" name_eng="EAN-8" img="/EAN-8.png" type="BarCode" path="/BTP-U60/4_EAN-8.prn"/>
			<file name="CODE39" name_eng="CODE39" img="/Code39.png" type="BarCode" path="/BTP-U60/5_CODE39.prn"/>
			<file name="ITF" name_eng="ITF" img="/ITF.png" type="BarCode" path="/BTP-U60/6_ITF.prn"/>
			<file name="CODEBAR" name_eng="CODEBAR" img="/CodeBar.png" type="BarCode" path="/BTP-U60/7_CODABAR.prn"/>
			<file name="CODE93" name_eng="CODE93" img="/Code93.png" type="BarCode" path="/BTP-U60/8_CODE93.prn"/>
			<file name="CODE128" name_eng="CODE128" img="/Code128.png" type="BarCode" path="/BTP-U60/9_CODE128.prn"/>
		</group>
		<group name="二维条码" name_eng="BarCode-2D">
			<file name="QR" name_eng="QR" img="/QRCode.png" type="BarCode" path="/BTP-U60/c_QR.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BK-T680" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BTP-N59">
		<group name="高级" name_eng="Advance">                		
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BTP-U60/1_Supermarket_2Color.prn"/>  	<!-- 双色 -->     
			<file name="黑白" name_eng="Monochromatic" img="/monochromatic.png" type="Monochromatic" path="/BTP-U60/1_Monochromatic.prn"/>
			<file name="正面向上" name_eng="Right Side Up" img="/rightsideup.png" type="RightSideUp" path="/BTP-U60/1_Supermarket_RightSideUp.prn"/>		<!-- 倒置 -->
			<file name="不省纸" name_eng="Not save paper" img="/save0.png" type="SavePaper" path="/BTP-U60/1_Not save paper.prn"/>              <!-- 省纸 -->
			<file name="25%省纸" name_eng="25% save paper" img="/save25.png" type="SavePaper" path="/BTP-U60/2_25% save paper.prn"/>
			<file name="50%省纸" name_eng="50% save paper" img="/save50.png" type="SavePaper" path="/BTP-U60/3_50% save paper.prn"/>
			<file name="75%省纸" name_eng="75% save paper" img="/save75.png" type="SavePaper" path="/BTP-U60/4_75% save paper.prn"/>
			<file name="100%省纸" name_eng="100% save paper" img="/save100.png" type="SavePaper" path="/BTP-U60/5_100% save paper.prn"/>
			<file name="水印" name_eng="Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/1_Watermark_blowup.prn"/>		<!-- 水印 -->
			<file name="45°水印" name_eng="45°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/2_Watermark_45degree.prn"/>
			<file name="145°水印" name_eng="145°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/3_Watermark_145degree.prn"/>
		</group>
		<group name="一维条码" name_eng="BarCode-1D">			<!-- 条码 -->
			<file name="UPC-A" name_eng="UPC-A" img="/UPC-A.png" type="BarCode" path="/BTP-U60/1_UPC-A.prn"/>
			<file name="UPC-E" name_eng="UPC-E" img="/UPC-E.png" type="BarCode" path="/BTP-U60/2_UPC-E.prn"/>
			<file name="EAN-13" name_eng="EAN-13" img="/EAN13.png" type="BarCode" path="/BTP-U60/3_EAN-13.prn"/>
			<file name="EAN-8" name_eng="EAN-8" img="/EAN-8.png" type="BarCode" path="/BTP-U60/4_EAN-8.prn"/>
			<file name="CODE39" name_eng="CODE39" img="/Code39.png" type="BarCode" path="/BTP-U60/5_CODE39.prn"/>
			<file name="ITF" name_eng="ITF" img="/ITF.png" type="BarCode" path="/BTP-U60/6_ITF.prn"/>
			<file name="CODEBAR" name_eng="CODEBAR" img="/CodeBar.png" type="BarCode" path="/BTP-U60/7_CODABAR.prn"/>
			<file name="CODE93" name_eng="CODE93" img="/Code93.png" type="BarCode" path="/BTP-U60/8_CODE93.prn"/>
			<file name="CODE128" name_eng="CODE128" img="/Code128.png" type="BarCode" path="/BTP-U60/9_CODE128.prn"/>
		</group>
		<group name="二维条码" name_eng="BarCode-2D">
			<file name="QR" name_eng="QR" img="/QRCode.png" type="BarCode" path="/BTP-U60/c_QR.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BK-T680" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BTP-S80">
		<group name="高级" name_eng="Advance">                		
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BTP-U60/1_Supermarket_2Color.prn"/>  	<!-- 双色 -->     
			<file name="灰度" name_eng="Gray" img="/gray.png" type="Gray" path="/BTP-U60/1_Gray.prn"/>                <!-- 灰度 -->
			<file name="黑白" name_eng="Monochromatic" img="/monochromatic.png" type="Monochromatic" path="/BTP-U60/1_Monochromatic.prn"/>
			<file name="正面向上" name_eng="Right Side Up" img="/rightsideup.png" type="RightSideUp" path="/BTP-U60/1_Supermarket_RightSideUp.prn"/>		<!-- 倒置 -->
			<file name="不省纸" name_eng="Not save paper" img="/save0.png" type="SavePaper" path="/BTP-U60/1_Not save paper.prn"/>              <!-- 省纸 -->
			<file name="25%省纸" name_eng="25% save paper" img="/save25.png" type="SavePaper" path="/BTP-U60/2_25% save paper.prn"/>
			<file name="50%省纸" name_eng="50% save paper" img="/save50.png" type="SavePaper" path="/BTP-U60/3_50% save paper.prn"/>
			<file name="75%省纸" name_eng="75% save paper" img="/save75.png" type="SavePaper" path="/BTP-U60/4_75% save paper.prn"/>
			<file name="100%省纸" name_eng="100% save paper" img="/save100.png" type="SavePaper" path="/BTP-U60/5_100% save paper.prn"/>
			<file name="水印" name_eng="Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/1_Watermark_blowup.prn"/>		<!-- 水印 -->
			<file name="45°水印" name_eng="45°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/2_Watermark_45degree.prn"/>
			<file name="145°水印" name_eng="145°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/3_Watermark_145degree.prn"/>
		</group>
		<group name="一维条码" name_eng="BarCode-1D">			<!-- 条码 -->
			<file name="UPC-A" name_eng="UPC-A" img="/UPC-A.png" type="BarCode" path="/BT-S80/1_UPC-A.prn"/>
			<file name="UPC-E" name_eng="UPC-E" img="/UPC-E.png" type="BarCode" path="/BT-S80/2_UPC-E.prn"/>
			<file name="EAN-13" name_eng="EAN-13" img="/EAN13.png" type="BarCode" path="/BT-S80/3_EAN-13.prn"/>
			<file name="EAN-8" name_eng="EAN-8" img="/EAN-8.png" type="BarCode" path="/BT-S80/4_EAN-8.prn"/>
			<file name="CODE39" name_eng="CODE39" img="/Code39.png" type="BarCode" path="/BT-S80/5_CODE39.prn"/>
			<file name="ITF" name_eng="ITF" img="/ITF.png" type="BarCode" path="/BT-S80/6_ITF.prn"/>
			<file name="CODEBAR" name_eng="CODEBAR" img="/CodeBar.png" type="BarCode" path="/BT-S80/7_CODABAR.prn"/>
			<file name="CODE93" name_eng="CODE93" img="/Code93.png" type="BarCode" path="/BT-S80/8_CODE93.prn"/>
			<file name="CODE128" name_eng="CODE128" img="/Code128.png" type="BarCode" path="/BT-S80/9_CODE128.prn"/>
		</group>
		<group name="二维条码" name_eng="BarCode-2D">
			<file name="PDF417" name_eng="PDF417" img="/PDF417.png" type="BarCode" path="/BT-S80/a_PDF417.prn"/>
			<file name="MAXICODE" name_eng="MAXICODE" img="/MaxiCode.png" type="BarCode" path="/BT-S80/b_MAXICODE.prn"/>
			<file name="QR" name_eng="QR" img="/QRCode.png" type="BarCode" path="/BT-S80/c_QR.prn"/>
			<file name="GS1" name_eng="GS1" img="/GS1128.png" type="BarCode" path="/BT-S80/d_GS1.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BK-T680" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BTP-N56Y">
		<group name="高级" name_eng="Advance">                		
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BTP-U60/1_Supermarket_2Color.prn"/>  	<!-- 双色 -->     
			<file name="灰度" name_eng="Gray" img="/gray.png" type="Gray" path="/BTP-U60/1_Gray.prn"/>                <!-- 灰度 -->
			<file name="黑白" name_eng="Monochromatic" img="/monochromatic.png" type="Monochromatic" path="/BTP-U60/1_Monochromatic.prn"/>
			<file name="正面向上" name_eng="Right Side Up" img="/rightsideup.png" type="RightSideUp" path="/BTP-U60/1_Supermarket_RightSideUp.prn"/>		<!-- 倒置 -->
			<file name="不省纸" name_eng="Not save paper" img="/save0.png" type="SavePaper" path="/BTP-U60/1_Not save paper.prn"/>              <!-- 省纸 -->
			<file name="25%省纸" name_eng="25% save paper" img="/save25.png" type="SavePaper" path="/BTP-U60/2_25% save paper.prn"/>
			<file name="50%省纸" name_eng="50% save paper" img="/save50.png" type="SavePaper" path="/BTP-U60/3_50% save paper.prn"/>
			<file name="75%省纸" name_eng="75% save paper" img="/save75.png" type="SavePaper" path="/BTP-U60/4_75% save paper.prn"/>
			<file name="100%省纸" name_eng="100% save paper" img="/save100.png" type="SavePaper" path="/BTP-U60/5_100% save paper.prn"/>
			<file name="水印" name_eng="Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/1_Watermark_blowup.prn"/>		<!-- 水印 -->
			<file name="45°水印" name_eng="45°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/2_Watermark_45degree.prn"/>
			<file name="145°水印" name_eng="145°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/3_Watermark_145degree.prn"/>
		</group>
		<group name="一维条码" name_eng="BarCode-1D">			<!-- 条码 -->
			<file name="UPC-A" name_eng="UPC-A" img="/UPC-A.png" type="BarCode" path="/BTP-U60/1_UPC-A.prn"/>
			<file name="UPC-E" name_eng="UPC-E" img="/UPC-E.png" type="BarCode" path="/BTP-U60/2_UPC-E.prn"/>
			<file name="EAN-13" name_eng="EAN-13" img="/EAN13.png" type="BarCode" path="/BTP-U60/3_EAN-13.prn"/>
			<file name="EAN-8" name_eng="EAN-8" img="/EAN-8.png" type="BarCode" path="/BTP-U60/4_EAN-8.prn"/>
			<file name="CODE39" name_eng="CODE39" img="/Code39.png" type="BarCode" path="/BTP-U60/5_CODE39.prn"/>
			<file name="ITF" name_eng="ITF" img="/ITF.png" type="BarCode" path="/BTP-U60/6_ITF.prn"/>
			<file name="CODEBAR" name_eng="CODEBAR" img="/CodeBar.png" type="BarCode" path="/BTP-U60/7_CODABAR.prn"/>
			<file name="CODE93" name_eng="CODE93" img="/Code93.png" type="BarCode" path="/BTP-U60/8_CODE93.prn"/>
			<file name="CODE128" name_eng="CODE128" img="/Code128.png" type="BarCode" path="/BTP-U60/9_CODE128.prn"/>
		</group>
		<group name="二维条码" name_eng="BarCode-2D">
			<file name="QR" name_eng="QR" img="/QRCode.png" type="BarCode" path="/BTP-U60/c_QR.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BK-T680" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BTP-N56">
		<group name="高级" name_eng="Advance">                		
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BTP-U60/1_Supermarket_2Color.prn"/>  	<!-- 双色 -->     
			<file name="灰度" name_eng="Gray" img="/gray.png" type="Gray" path="/BTP-U60/1_Gray.prn"/>                <!-- 灰度 -->
			<file name="黑白" name_eng="Monochromatic" img="/monochromatic.png" type="Monochromatic" path="/BTP-U60/1_Monochromatic.prn"/>
			<file name="正面向上" name_eng="Right Side Up" img="/rightsideup.png" type="RightSideUp" path="/BTP-U60/1_Supermarket_RightSideUp.prn"/>		<!-- 倒置 -->
			<file name="不省纸" name_eng="Not save paper" img="/save0.png" type="SavePaper" path="/BTP-U60/1_Not save paper.prn"/>              <!-- 省纸 -->
			<file name="25%省纸" name_eng="25% save paper" img="/save25.png" type="SavePaper" path="/BTP-U60/2_25% save paper.prn"/>
			<file name="50%省纸" name_eng="50% save paper" img="/save50.png" type="SavePaper" path="/BTP-U60/3_50% save paper.prn"/>
			<file name="75%省纸" name_eng="75% save paper" img="/save75.png" type="SavePaper" path="/BTP-U60/4_75% save paper.prn"/>
			<file name="100%省纸" name_eng="100% save paper" img="/save100.png" type="SavePaper" path="/BTP-U60/5_100% save paper.prn"/>
			<file name="水印" name_eng="Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/1_Watermark_blowup.prn"/>		<!-- 水印 -->
			<file name="45°水印" name_eng="45°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/2_Watermark_45degree.prn"/>
			<file name="145°水印" name_eng="145°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/3_Watermark_145degree.prn"/>
		</group>
		<group name="一维条码" name_eng="BarCode-1D">			<!-- 条码 -->
			<file name="UPC-A" name_eng="UPC-A" img="/UPC-A.png" type="BarCode" path="/BTP-U60/1_UPC-A.prn"/>
			<file name="UPC-E" name_eng="UPC-E" img="/UPC-E.png" type="BarCode" path="/BTP-U60/2_UPC-E.prn"/>
			<file name="EAN-13" name_eng="EAN-13" img="/EAN13.png" type="BarCode" path="/BTP-U60/3_EAN-13.prn"/>
			<file name="EAN-8" name_eng="EAN-8" img="/EAN-8.png" type="BarCode" path="/BTP-U60/4_EAN-8.prn"/>
			<file name="CODE39" name_eng="CODE39" img="/Code39.png" type="BarCode" path="/BTP-U60/5_CODE39.prn"/>
			<file name="ITF" name_eng="ITF" img="/ITF.png" type="BarCode" path="/BTP-U60/6_ITF.prn"/>
			<file name="CODEBAR" name_eng="CODEBAR" img="/CodeBar.png" type="BarCode" path="/BTP-U60/7_CODABAR.prn"/>
			<file name="CODE93" name_eng="CODE93" img="/Code93.png" type="BarCode" path="/BTP-U60/8_CODE93.prn"/>
			<file name="CODE128" name_eng="CODE128" img="/Code128.png" type="BarCode" path="/BTP-U60/9_CODE128.prn"/>
		</group>
		<group name="二维条码" name_eng="BarCode-2D">
			<file name="QR" name_eng="QR" img="/QRCode.png" type="BarCode" path="/BTP-U60/c_QR.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BK-T680" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BTP-R980III">
		<group name="高级" name_eng="Advance">                		
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BTP-U60/1_Supermarket_2Color.prn"/>  	<!-- 双色 -->     
			<file name="灰度" name_eng="Gray" img="/gray.png" type="Gray" path="/BTP-U60/1_Gray.prn"/>                <!-- 灰度 -->
			<file name="黑白" name_eng="Monochromatic" img="/monochromatic.png" type="Monochromatic" path="/BTP-U60/1_Monochromatic.prn"/>
			<file name="正面向上" name_eng="Right Side Up" img="/rightsideup.png" type="RightSideUp" path="/BTP-U60/1_Supermarket_RightSideUp.prn"/>		<!-- 倒置 -->
			<file name="不省纸" name_eng="Not save paper" img="/save0.png" type="SavePaper" path="/BTP-U60/1_Not save paper.prn"/>              <!-- 省纸 -->
			<file name="25%省纸" name_eng="25% save paper" img="/save25.png" type="SavePaper" path="/BTP-U60/2_25% save paper.prn"/>
			<file name="50%省纸" name_eng="50% save paper" img="/save50.png" type="SavePaper" path="/BTP-U60/3_50% save paper.prn"/>
			<file name="75%省纸" name_eng="75% save paper" img="/save75.png" type="SavePaper" path="/BTP-U60/4_75% save paper.prn"/>
			<file name="100%省纸" name_eng="100% save paper" img="/save100.png" type="SavePaper" path="/BTP-U60/5_100% save paper.prn"/>
			<file name="水印" name_eng="Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/1_Watermark_blowup.prn"/>		<!-- 水印 -->
			<file name="45°水印" name_eng="45°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/2_Watermark_45degree.prn"/>
			<file name="145°水印" name_eng="145°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/3_Watermark_145degree.prn"/>
		</group>
		<group name="一维条码" name_eng="BarCode-1D">			<!-- 条码 -->
			<file name="UPC-A" name_eng="UPC-A" img="/UPC-A.png" type="BarCode" path="/BTP-U60/1_UPC-A.prn"/>
			<file name="UPC-E" name_eng="UPC-E" img="/UPC-E.png" type="BarCode" path="/BTP-U60/2_UPC-E.prn"/>
			<file name="EAN-13" name_eng="EAN-13" img="/EAN13.png" type="BarCode" path="/BTP-U60/3_EAN-13.prn"/>
			<file name="EAN-8" name_eng="EAN-8" img="/EAN-8.png" type="BarCode" path="/BTP-U60/4_EAN-8.prn"/>
			<file name="CODE39" name_eng="CODE39" img="/Code39.png" type="BarCode" path="/BTP-U60/5_CODE39.prn"/>
			<file name="ITF" name_eng="ITF" img="/ITF.png" type="BarCode" path="/BTP-U60/6_ITF.prn"/>
			<file name="CODEBAR" name_eng="CODEBAR" img="/CodeBar.png" type="BarCode" path="/BTP-U60/7_CODABAR.prn"/>
			<file name="CODE93" name_eng="CODE93" img="/Code93.png" type="BarCode" path="/BTP-U60/8_CODE93.prn"/>
			<file name="CODE128" name_eng="CODE128" img="/Code128.png" type="BarCode" path="/BTP-U60/9_CODE128.prn"/>
		</group>
		<group name="二维条码" name_eng="BarCode-2D">
			<file name="QR" name_eng="QR" img="/QRCode.png" type="BarCode" path="/BTP-U60/c_QR.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BK-T680" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
	<printerModel name="BTP-R180II">
		<group name="高级" name_eng="Advance">                		
			<file name="双色" name_eng="Supermarket_TwoColor" img="/twocolor.png" type="TwoColor" path="/BTP-U60/1_Supermarket_2Color.prn"/>  	<!-- 双色 -->     
			<file name="灰度" name_eng="Gray" img="/gray.png" type="Gray" path="/BTP-U60/1_Gray.prn"/>                <!-- 灰度 -->
			<file name="黑白" name_eng="Monochromatic" img="/monochromatic.png" type="Monochromatic" path="/BTP-U60/1_Monochromatic.prn"/>
			<file name="正面向上" name_eng="Right Side Up" img="/rightsideup.png" type="RightSideUp" path="/BTP-U60/1_Supermarket_RightSideUp.prn"/>		<!-- 倒置 -->
			<file name="不省纸" name_eng="Not save paper" img="/save0.png" type="SavePaper" path="/BTP-U60/1_Not save paper.prn"/>              <!-- 省纸 -->
			<file name="25%省纸" name_eng="25% save paper" img="/save25.png" type="SavePaper" path="/BTP-U60/2_25% save paper.prn"/>
			<file name="50%省纸" name_eng="50% save paper" img="/save50.png" type="SavePaper" path="/BTP-U60/3_50% save paper.prn"/>
			<file name="75%省纸" name_eng="75% save paper" img="/save75.png" type="SavePaper" path="/BTP-U60/4_75% save paper.prn"/>
			<file name="100%省纸" name_eng="100% save paper" img="/save100.png" type="SavePaper" path="/BTP-U60/5_100% save paper.prn"/>
			<file name="水印" name_eng="Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/1_Watermark_blowup.prn"/>		<!-- 水印 -->
			<file name="45°水印" name_eng="45°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/2_Watermark_45degree.prn"/>
			<file name="145°水印" name_eng="145°Watermark" img="/watermark.png" type="WaterMark" path="/BTP-U60/3_Watermark_145degree.prn"/>
		</group>
		<group name="一维条码" name_eng="BarCode-1D">			<!-- 条码 -->
			<file name="UPC-A" name_eng="UPC-A" img="/UPC-A.png" type="BarCode" path="/BTP-U60/1_UPC-A.prn"/>
			<file name="UPC-E" name_eng="UPC-E" img="/UPC-E.png" type="BarCode" path="/BTP-U60/2_UPC-E.prn"/>
			<file name="EAN-13" name_eng="EAN-13" img="/EAN13.png" type="BarCode" path="/BTP-U60/3_EAN-13.prn"/>
			<file name="EAN-8" name_eng="EAN-8" img="/EAN-8.png" type="BarCode" path="/BTP-U60/4_EAN-8.prn"/>
			<file name="CODE39" name_eng="CODE39" img="/Code39.png" type="BarCode" path="/BTP-U60/5_CODE39.prn"/>
			<file name="ITF" name_eng="ITF" img="/ITF.png" type="BarCode" path="/BTP-U60/6_ITF.prn"/>
			<file name="CODEBAR" name_eng="CODEBAR" img="/CodeBar.png" type="BarCode" path="/BTP-U60/7_CODABAR.prn"/>
			<file name="CODE93" name_eng="CODE93" img="/Code93.png" type="BarCode" path="/BTP-U60/8_CODE93.prn"/>
			<file name="CODE128" name_eng="CODE128" img="/Code128.png" type="BarCode" path="/BTP-U60/9_CODE128.prn"/>
		</group>
		<group name="二维条码" name_eng="BarCode-2D">
			<file name="QR" name_eng="QR" img="/QRCode.png" type="BarCode" path="/BTP-U60/c_QR.prn"/>
		</group>
		<group name="自定义" name_eng="UserDefine">
			<file name="自定义" name_eng="UserDefine" img="/userdefine.png" type="UserDefine" path="/BK-T680" />               <!-- 用户自定义 -->
		</group>
	</printerModel>
</printerModels>